package handlers

import (
	"html/template"

	"lookbook/internal/static"
)

var TemplateFuncs = template.FuncMap{
	"staticURL": static.VersionedPath,
	"safeHTML": func(s *string) template.HTML {
		if s == nil {
			return ""
		}
		return template.HTML(*s)
	},
}
